{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}List of Collections{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}

    {% block content %}
<table>
    <form method="get">
    <label for="pk">Title</label>
    <select name="pk" id="pk">
        <option value="" selected>Please choose</option>
        {% for col in collections %}
         <option value="{{col.pk}}" >{{col.name}}</option>
        {% endfor %}
    </select>
        <label for="type_of_text">Type</label>
         <select name="type_of_text" id="type_of_text">
        {% for t in types_of_text %}
            <option value="{{t}}" selected>{{t}}</option>
             {% endfor %}
        </select>
        <label for="type_of_processing">Processing type</label>
         <select name="type_of_processing" id="type_of_processing">
        {% for t in types_of_processing %}
            <option value="{{t}}" selected>{{t}}</option>
             {% endfor %}
        </select>

        <input type="submit"/>
    </form>
</table>
{% endblock content %}